Search:

Type: Posts; User: BIGAL

Page 1 of 5 1 2 3 4

Search: Search took 0.25 seconds.

  1. Replies
    2
    Views
    113

    Simple but I would do a IF for M or F ;...

    Simple but I would do a IF for M or F


    ; (rtos (* (vla-get-area obj)
    (rtos (* (* 10.76391 (vla-get-area obj))(density resp)) ; do IF M or F here then no 10.76


    To fix code problem type [...
  2. You may be able to do a lisp that reads the...

    You may be able to do a lisp that reads the characters so when you type asdf123m~isok it turns the ~ into the superscript then actually draws the text. It can be used then in two ways convert...
  3. Replies
    10
    Views
    5,057

    I agree with Remark as soon as I read the post,...

    I agree with Remark as soon as I read the post, for architectural samples get them to draw their own house just line diagrams etc or draw the room they are in. Desks lights etc. start with primitives...
  4. Replies
    1
    Views
    128

    Its easier to make lots of little lisp defuns and...

    Its easier to make lots of little lisp defuns and autoload them or put them on a menu or toolbar.


    ; example appload this then type ddd
    ;^C^C-layer;Set;DIMENSIONS;;^C^C_dimlinear\\\\...
  5. Replies
    6
    Views
    192

    Like nestly pick object center go to layout Zoom...

    Like nestly pick object center go to layout Zoom C enter co-ords this can be done via a lisp, still manual but you can jump around between model and layout.
  6. Replies
    2
    Views
    158

    Under the operating system Move is a valid...

    Under the operating system Move is a valid command so you may be able to use SHELL

    Move \oldproject\XYZ.dwg \newdir\project

    Vl-file-copy & Vl-file-delete appear to be valid
    ...
  7. Subscription has always been a problem we have...

    Subscription has always been a problem we have 2015 but run 2013 and it does everything we need in the last few years I will say honestly I have not really seen anything "WOW" that justifys the...
  8. Need to use CHPROP (defun c:test () (setq...

    Need to use CHPROP



    (defun c:test ()
    (setq a (ssget "x"))
    (command "CHPROP" a ....) ; you need to add what it is you want to change eg LA for layer
    )
  9. Replies
    4
    Views
    217

    Try This (defun C:arcbrk ( / st1 st2 end1...

    Try This



    (defun C:arcbrk ( / st1 st2 end1 end2 obj1 obj2)
    ; rad is 20.0 1/2 rad is 10 below
    ; By BIGAL NOV 2014
    (setvar "osmode" 0)
    (setq obj1 (entget (car (entsel "\npick 1st line"))))...
  10. Replies
    5
    Views
    222

    Try this ; ;Plots layouts by range ; By...

    Try this



    ;
    ;Plots layouts by range
    ; By Alan H Feb 2014
    ;
    ;
    (defun AH:pltlays ( / lay numlay numend)
  11. Replies
    1
    Views
    173

    Its possible Select rectang, scale and size...

    Its possible
    Select rectang, scale and size
    work out new rectang size at plot scale
    make new layout, Mview new rectang
    go mspace Zoom C of old rectang at new scale
    Pspace all done.
  12. Replies
    35
    Views
    886

    Rather than steal this post, lets winge on a...

    Rather than steal this post, lets winge on a seperate post Ps Autcad $7500 AUS. Yeah screw the guys down under.
  13. Replies
    4
    Views
    201

    Code wise its pretty easy get length of line dive...

    Code wise its pretty easy get length of line dive by a length take the FIX of the length and thats how many segments. Also Lee-mac has a break pline by segments routine.
  14. Replies
    5
    Views
    222

    Pretty sure the (layoutlist) function needs...

    Pretty sure the (layoutlist) function needs replacing by the method I used in the plot by range original code by me Yeah I am Alan H, I am a bit short of time at moment have a couple of posts to...
  15. Replies
    35
    Views
    886

    Did you ask Topcon about their "Magnet" software

    Did you ask Topcon about their "Magnet" software
  16. Replies
    4
    Views
    201

    just try changingthis bit 1st (progn ...

    just try changingthis bit 1st



    (progn
    (if (> (setq #len (distance p1 p2)) 48.) ; 48" ~ 0.9144
    (if (= (fix (setq #seg (/ #len 48.))) #seg)

    (progn
    (setq segl (getreal "\nEnter...
  17. Config display colors sheet/layout pick colours

    Config display colors sheet/layout pick colours
  18. Replies
    9
    Views
    411

    Yz a little lisp just used simple number no real...

    Yz a little lisp just used simple number no real relevance to osmode 99=15359


    (defun c:39 ()
    (setvar "osmode" 39)
    )
  19. Replies
    9
    Views
    411

    I have preset osnap setting so we use numbers 39...

    I have preset osnap setting so we use numbers 39 99 etc no reason why you could not have zzz or 00 much easier than F keys to do to turn on or off osnap.
  20. Replies
    6
    Views
    245

    I would make your 11.17 as a full size 1:1 34x22...

    I would make your 11.17 as a full size 1:1 34x22 you only need then to change the plot scale factor to 1=2 to now get 11x17 we do this for A1 mtric 1=2 is a A3.

    True type fonts or shx maybe some...
Results 1 to 20 of 94
Page 1 of 5 1 2 3 4